body {background-color: #f5f5f5;margin-right:30px;margin-left:30px;overflow:hidden;}
.input-group {width:100%; margin-bottom:10px;}
.input-group > input {background:transparent;border:0px;text-align:center;}
.input-group-addon {background:transparent; width:30px; padding-left:8px; padding-right:8px; border:0px; }
.input-group-addon > svg {width:16px;height:20px;}
#countdown {position: relative; top:5px; right:0px; float:right; height: 30px; width: 30px; text-align: center; }
#countdown-number {color: #444; display: inline-block; line-height: 20px; margin-left:-10px; }
#countdown > svg {position: absolute; top: -8; right: 0; width: 38px; height: 38px; transform: rotateY(-180deg) rotateZ(-90deg); } 
#countdown > svg circle {stroke-dasharray: 80px; stroke-dashoffset: 0px; stroke-linecap: round; stroke-width: 1px; stroke: #a55; fill: none; animation: countdown 120s linear infinite forwards; }
svg {vertical-align: middle; }
#reloj {display:inline-block; position:relative; top:8px;}
input {color:#fff !important;}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {transition: background-color 5000s ease-in-out 0s; -webkit-text-fill-color: #fff !important; }
.fondo_boton {background-image: linear-gradient(to right, #097879 40%, #004151 100%); border-radius: 21px;}
#captcha3 {display:none;position:relative;}
#recordar {display:none;position:relative;}
#captcha3 {width:100%;background-color:#eaeaea;border-radius:5px;}
#div-ingresar {transition: all 1s;position:relative;width:100%; text-align: center;}
#btn-ingresar { width:100%; max-width:200px; }
#lbl_recordar {float:left;}